How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "slashdb/slashdb"
  config.vm.box_version = "1.2.2"
end
vagrant init slashdb/slashdb \
  --box-version 1.2.2
vagrant up

This version was created about 2 years ago.

There isn't a description.

1 provider for this version.
  • virtualbox Externally hosted (downloads.slashdb.com)